Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0385-1: moderate: Recommended update for libzip
openSUSE Recommended Update: Recommended update for libzip
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0385-1
Rating: moderate
References: #963071
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for libzip fixes a segmentation fault when attempting to open
an invalid zip file.

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-173=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libzip-0.11.1-5.1
libzip-debuginfo-0.11.1-5.1
libzip-debugsource-0.11.1-5.1
libzip-devel-0.11.1-5.1
libzip2-0.11.1-5.1
libzip2-debuginfo-0.11.1-5.1

- openSUSE Leap 42.1 (x86_64):

libzip2-32bit-0.11.1-5.1
libzip2-debuginfo-32bit-0.11.1-5.1


References:

https://bugzilla.suse.com/963071


< Previous Next >
This Thread
  • No further messages